/*
 * @Author: your name
 * @Date: 2021-11-25 14:38:41
 * @LastEditTime: 2021-11-25 15:24:37
 * @LastEditors: Please set LastEditors
 * @Description: 也是网络接口的 api
 * @FilePath: \hyyfScreen\src\utils\chenApi.js
 */
import axios from "./http"

/** 生产经营 */
/* 存栏结构 */
export function getInventoryAndProduct(data) {
  return axios({
    url: '/produce/prodStock/listERP',
    method: 'get',
    params: data
  })
}

// 存栏变动
export function getInventoryLines(data) {
  return axios({
    url: '/produce/prodStock/listStorage',
    method: 'get',
    params: data
  })
}
